.new-det-hd{width:633px;text-align:center;}
.new-det-hd p{padding-bottom:20px;}
.new-det-hd p span{padding:0 10px;}
.new-det-bd{background:url(../images/tec-bac4.png) no-repeat center -75px;width:633px;float:left;}
.new-det-bd p{padding-top:30px;}
img.lazyloading { max-width: 100% !important; height: auto !important;loading:lazy; }